RubyGems Navigation menu

fog-local 0.6.0

This library can be used as a module for `fog` or as standalone provider to use local filesystem storage.

Versions:

  1. 0.6.0 - September 11, 2018 (13 KB)
  2. 0.5.0 - February 25, 2018 (12.5 KB)
  3. 0.4.0 - September 04, 2017 (12.5 KB)
  4. 0.3.1 - October 24, 2016 (14.5 KB)
  5. 0.3.0 - March 03, 2016 (14 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • fog-core < 3.0, >= 1.27
  • Development Dependencies (3):

  • bundler ~> 1.7
  • rake ~> 10.0
  • shindo ~> 0.3
  • Owners:

    Authors:

    • Wesley Beary, Ville Lautanala

    SHA 256 checksum:

    417473fe22a839af8f1388218d1843dbd09a5edfc8fcc59a893edb322ca5442d

    Total downloads 35,986,943

    For this version 13,929,472

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: